/* for SmartPhone */

@media only screen and (min-width:320px) {
#wrapper {
	width:100%;
	}
footer p.date {
	display:none;
	}
.rightmenu {
	display:none;
	}
#finished {
	display:none;
	}
#news {
	margin:0 0 3rem 0;
	}
#information {
	height:auto;
	margin:0 0 3rem 0;
	}
#cv {
	margin:0 0 3rem 0;
	}
#calendar {
	margin:0;
	}
#contact {
	margin:0 0 3rem 0;
	}
}

/* for Tablet */

@media only screen and (min-width: 800px) {
#wrapper {
	width:90%;
	}
footer p.date {
	display:inline;
	}
.rightmenu {
	display:inline;
	}
#finished {
	display:block;
	}
#news {
	margin:1rem 1% 3rem 1%;
	float:left;
	width:47%;
	}
#information {
	margin:1rem 1% 3rem 1%;
	padding:0 0 1rem 0;
	float:left;
	width:47%;
	height:50rem;
	}
#cv {
	margin:1rem 1% 3rem 1%;
	float:left;
	width:47%;
	}
#calendar2 {
	margin:1rem 1% 0 1%;
	float:left;
	width:47%;
	}
#contact {
	margin:1rem 1% 3rem 1%;
	float:left;
	width:47%;
	}
}

/* for PC */

@media only screen and (min-width: 1400px) {
#wrapper {
	width:90%;
	}
footer p.date {
	display:inline;
	}
.rightmenu {
	display:inline;
	}
#finished {
	display:block;
	}
#news {
	margin:1rem 1% 3rem 1%;
	float:left;
	width:31%;
	}
#information {
	margin:1rem 1% 3rem 1%;
	padding:0 0 1rem 0;
	float:left;
	width:31%;
	height:50rem;
	}
#cv {
	margin:1rem 1% 3rem 1%;
	float:right;
	width:31%;
	}
#calendar2 {
	margin:1rem 1% 0 1%;
	float:left;
	width:31%;
	}
#contact {
	margin:1rem 1% 3rem 1%;
	float:left;
	width:31%;
	}
}

/* ----------base---------- */

html {
	font-size:62.5%;
	}
body {
	font-size:1.2rem;
	background-color:#eeeeee;
	line-height:1.5;
	font-family:courier, monospace;
	margin:2rem;
	-webkit-text-size-adjust: 100%;
	}
h2 {
	font-size:1.6rem;
	font-weight:bold;
	display:inline;
	}
a {
	cursor: pointer;
	}
h3 a {
	color:#008000;
	font-weight:normal;
	text-decoration: underline;
	}
h3 {
	color:#008000;
	font-weight:normal;
	margin:0.5rem 0;
	}
img a {
	border:none;
	}

/* ----------index.htm---------- */

#wrapper {
	margin:2rem auto 0;
	}

/* ----------Header---------- */

header {
	font-size:1.3rem;
	position:relative;
	}
header .rightmenu {
	position:absolute;
	right:0;
	}
header .rightmenu a {
	font-style:italic;
	}

/* ----------News---------- */

.flyer {
	max-height:50rem;
	max-width:100%;
	}

/* ----------Information---------- */

#information {
	overflow:auto;
	}
#finished {
	background-image:url(../img_parts/finished.png)
	}
.artists {
	font-size:1rem;
	}

/* ----------CV---------- */

#cv {
	position:relative;
	}
#cv a {
	color:#008000;
	}
#cv dl{
	margin:0 0 1rem 0;
	}
#cv dt {
	position:absolute;
	left:0;
	}
#selector {
	position:absolute;
	top:0.2rem;
	right:0;
	}
#selector a {
	color:#008000;
	text-decoration:none;
	display:inline-block;
	padding:0.5rem 0.7rem;
	font-size:1.2rem;
	}
.show {
	 display:block;
	 }
.other {
	display:none;
	}
.modal a {
	outline:none;
	}

/* ----------Calendar---------- */

#calendar2 {
	position:relative;
	}

/* ----------Footer---------- */

footer {
	clear:both;
	padding:0 0 0 0;
	margin-bottom:0;
	text-align:right;
	font-size:1.2rem;
	}
footer .date {
	position:fixed;
	right:3rem;
	bottom:5rem;
	margin: 0;
	transform-origin: 100% 100%;
	-webkit-transform-origin: 100% 100%;
	-moz-transform-origin: 100% 100%;
	-ms-transform-origin: 100% 100%;
	-o-transform-origin: 100% 100%;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-ttransform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	}